PRODUCT STUDIO
Termékképek1 / 5
Zyxel / PRODUCT DOSSIER
Zyxel GS2210-24LP
Zyxel GS2210-24LP 3189 Switch
SKU: 3189
Zyxel GS2210-24LP 3189 Switch — Switch. Részletes technikai specifikációk, hardverkompatibilitás és árbontás.
Jelezhetünk hiányos vagy hibás technikai adatokat.
A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.
Zyxel GS2210-24LP 3189 Switch
Műszaki specifikációk
A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Kapcsolati átjáró tükrözése
Igen
Kapcsolati fürtözés
Igen
10G támogatás
Nem
Fa-protokoll időtartama
Igen
ARP-vezérlés
Igen
DHCP-funkciók
Ethernet doboz teljes teljesítménye
180 W
Ethernet üzeri áram Poe támogatás
Igen
IGMP keresése
Igen
Támogatott MAC-cím automatikus tanulása
Igen
Multicast MAC-címtábla
16000 Kayıt
Szolgáltatásminőség QoS-támogatás
Igen
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Alapvető nyitás/zárás RJ 45 Ethernet bemenet típusa
Wi-Fi-standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Combo SFP portok száma
4
MTBF tartomány
616247, 3 Óra
BPDU-szűrés/védelmi
Igen
Bpdu szűrővédelem
Igen
Biztonsági algoritmus támogatott
802.1x RADIUS, SNMP, SSH, SSL/TLS
SSH/SSL támogatás
Igen
Nem üzemmédence
AC bemeneti frekvencia
AC bemeneti feszültség
Üzemelmi páratartalom tartomány
10 - 95%
Maximális energiafogyasztás
Üzemhőmérséklet-tartomány
0 - 50 °C
Tárolási hőmérséklet-tartomány Celsius
Zajszint
54 dB
Akis vezérlő támogatás
Igen
Kapcsolati réteg
Billentyű típusa
Kapcsolati vezérlőlista ACL
Igen
Reset gomb
Igen
Közlés folyamata vezérlése
Igen
Formafaktor
Feldolgozási térfogat
Sorok száma
8
Útvonalforgalmi átmeneti kapacitás
Útváltoztató/kapcsoló kapacitás
56 Gbit/s
MAC-cím szűrés
Igen
Csomagolás mélysége
451 mm
Csomagolás szélessége
583 mm
Csomagolás magassága
98 mm
Csomag súlya
5,58 kg
Tartozék kábelekkel
AC
Sebességkorlátozás
Igen
IP-szabályozás
Igen
Hőelszivárgás
864,094 BTU/s
Veremelhető
Igen
MIB támogatás
RFC 2464, RFC 4291, RFC 4213, RFC 4443, RFC 1981, RFC 5095, RFC 4861
Multicast-támogatás
Igen
Virtuális LAN funkciók
Private VLAN, Protocol-based VLAN, Port-based VLAN
SSH SSL támogatás
Igen
VLAN-támogatás
Igen
Engedélyezés
MAC tabanlı kimlik doğrulama
®